package com.wrox.algorithms.sorting;

/**
 */
public class IterativeQuicksortListSorterTest extends AbstractListSorterTest {
    protected ListSorter createListSorter(Comparator comparator) {
        return new IterativeQuicksortListSorter(comparator);
    }
}
